Adobe InDesign CC CVE-2018-4927 DLL Loading Local Privilege Escalation Vulnerability

Adobe InDesign CC is prone to a local privilege-escalation vulnerability.

A local attacker can exploit this issue to gain elevated privileges.

Adobe InDesign CC 13.0 and prior are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus